Bug 2585 - Please build new version of testdisk
: Please build new version of testdisk
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 17:00 MSD by FirstLevel
Modified: 2013-09-03 08:58 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-08-27 17:00:30 MSD
Description of problem:

On the http://www.cgsecurity.org/wiki/TestDisk_Download I see testdisk version 6.14. Please update this package in ROSA repos.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2013-08-28 12:16:36 MSD
Advisory:
Updated testdisk to latest stable version - 6.14.

The new version contains several bug fixes and improvements in testdisk itself, as well as significant improvements in photorec (which is a part of testdisk package) - in particular, support for 15 new formats has been added.

Detailed changelog is available here:
http://www.cgsecurity.org/wiki/TestDisk_6.14_Release

Build lists:
https://abf.rosalinux.ru/build_lists/1222191
https://abf.rosalinux.ru/build_lists/1222192
Comment 2 Vladimir Potapov 2013-08-31 12:34:47 MSD
testdisk-6.14-1-rosa2012.1
************************* Advisory **********************
Testdisk updated to latest stable version - 6.14.
****************** Changelog ****************************
The new version contains several bug fixes and improvements in testdisk itself, as well as significant improvements in photorec (which is a part of testdisk package) - in particular, support for 15 new formats has been added.
*********************************************************
QA Verified